gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000422

Apache HTTP Server の mod_ssl における特定のリソースへのアクセスが可能な脆弱性

7.5
2007/04/01 00:00
CVE-2004-0885

JVNDB-2004-000422

Apache HTTP Server の mod_ssl における特定のリソースへのアクセスが可能な脆弱性
概要
Apache HTTP Server の mod_ssl には、SSLCipherSuite ディレクティブを有効にして、特定のリソースに対して暗号スイートを限定しているにも関らず、バーチャルホストに対して許可している暗号スイートを使用することでネゴシエーション可能である脆弱性が存在します。
想定される影響と対策
特定のリソースへアクセスされる可能性があります。
JVNDB-2004-000422は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2004-0885
公表日2004/10/11 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。